Support » Theme: Flat Bootstrap » editor css error since WordPress 4.8

  • Hello, i’m using a child theme with flat bootstrap. Since the site upgraded to 4.8 there have been errors on the edit screens. A flash of styled text appears as it should then gets removed and the following appears.

    “Failed to load content css: ‘domain.com’/wp-content/themes/flat-bootstrap-child/css/editor-style.css”

    From what i can gather themes can’t use @import on stylesheets any more and Flat Bootstrap seems to use it a lot to include the theme styles into the back end.

    I’m having no luck fixing it so far even by invading the parent theme.

    Is an update to flat bootstrap due soon?

  • The topic ‘editor css error since WordPress 4.8’ is closed to new replies.